5.1.1.3. Collapse / Expand Trees
Prev | 5.1.1. Actions that execute behavior | Next

#### 5.1.1.3. Collapse / Expand Trees

Collapse Node by Indexpath

- Use this action to collapse a tree or part of a tree along an indicated path.

- You enter the path as an indexpath.

- This is achieved by activating the command in the tree to collapse it.

- Parameters:

  - Path Type

  - Pre-Ascend

  - Indexpath

Collapse Node by Textpath

- Use this action to collapse a tree or part of a tree along an indicated path.

- You enter the path as a textpath.

- This is achieved by activating the command in the tree to collapse it.

- Parameters:

  - Path Type

  - Pre-Ascend

  - Operator

  - Textpath

Expand Node by Indexpath

- Use this action to expand a tree or part of a tree along an indicated path.

- You enter the path as an indexpath.

- This is achieved by activating the command in the tree to expand it.

- Parameters:

  - Path Type

  - Pre-Ascend

  - Indexpath

Expand Node by Textpath

- Use this action to expand a tree or part of a tree along an indicated path.

- You enter the path as a textpath.

- This is achieved by activating the command in the tree to expand it.

- Parameters:

  - Path Type

  - Pre-Ascend

  - Operator

  - Textpath